linux-signed-aws (7.0.0-1008.8) resolute; urgency=medium

  * Main version: 7.0.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 18 Jun 2026 15:42:16 -0700

linux-signed-aws (7.0.0-1007.7) resolute; urgency=medium

  * Main version: 7.0.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 04 Jun 2026 15:29:58 -0300

linux-signed-aws (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 20:25:08 +0200

linux-signed-aws (7.0.0-1005.5) resolute; urgency=medium

  * Main version: 7.0.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 17:18:48 +0200

linux-signed-aws (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 12:26:11 +0200

linux-signed-aws (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 11:42:41 +0200

linux-signed-aws (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 01 Apr 2026 17:16:59 +0200

linux-signed-aws (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 14:22:41 +0100

linux-signed-aws (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 14:21:48 +0100

linux-signed-aws (6.19.0-1003.3) resolute; urgency=medium

  * Main version: 6.19.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * SIGNEDv6: add support for stubble format binaries (LP: #2143077)
    - [Packaging] update to version signed v6.0

  * Miscellaneous Ubuntu changes
    - [Packaging] standardise ancillary naming
    - [Config] aws: enable UC builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 11:18:00 +0200

linux-signed-aws (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Feb 2026 11:38:02 +0100

linux-signed-aws (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:53:28 +0100

linux-signed-aws (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:51:41 +0100

linux-signed-aws (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 14:15:17 +0300

linux-signed-aws (6.17.0-1002.2+1) questing; urgency=medium


  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Sep 2025 16:29:30 +0300

linux-signed-aws (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Sep 2025 12:04:09 +0200

linux-signed-aws (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:26:50 +0300

linux-signed-aws (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:10:26 +0300

linux-signed-aws (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:10:42 +0200

linux-signed-aws (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:08:09 +0200

linux-signed-aws (6.14.0-1007.7+25.10.2) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 17:41:13 +0300

linux-signed-aws (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 09:20:28 +0300

linux-signed-aws (6.14.0-1005.5) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 09:18:06 +0300

linux-signed-aws (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 14:59:18 +0100

linux-signed-aws (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 14:58:07 +0100

linux-signed-aws (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 22:03:22 +0100

linux-signed-aws (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 17:02:05 +0100

linux-signed-aws (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 17:00:52 +0100

linux-signed-aws (6.12.0-1004.4) plucky; urgency=medium

  * Main version: 6.12.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 13:13:25 +0100

linux-signed-aws (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:46:29 +0100

linux-signed-aws (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:58:07 +0100

linux-signed-aws (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:05:47 +0100

linux-signed-aws (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:04:03 +0100

linux-signed-aws (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 18:02:41 +0300

linux-signed-aws (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 30 Sep 2024 12:35:01 +0300

linux-signed-aws (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 16:10:53 +0300

linux-signed-aws (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Sep 2024 17:33:03 +0300

linux-signed-aws (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:35:19 +0300

linux-signed-aws (6.11.0-1000.0) oracular; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:32:20 +0300

linux-signed-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:33 +0200

linux-signed-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:30 -0400

linux-signed-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:23 -0400

linux-signed-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:28 +0300

linux-signed-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:51:47 +0300

linux-signed-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:23 -0400

linux-signed-aws (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:30:26 -0400

linux-signed-aws (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:34:31 -0400

linux-signed-aws (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 12:07:37 +0200

linux-signed-aws (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:26:36 +0200

linux-signed-aws (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Apr 2024 07:50:52 +0200

linux-signed-aws (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:33:00 +0200

linux-signed-aws (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Apr 2024 15:17:05 +0200

linux-signed-aws (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 13:24:17 +0200

linux-signed-aws (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:05:25 +0200

linux-signed-aws (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Apr 2024 16:59:13 -0600

linux-signed-aws (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Feb 2024 16:06:00 +0100

linux-signed-aws (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 13:38:18 +0100

linux-signed-aws (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 12:50:52 +0100

linux-signed-aws (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:38 -0700

linux-signed-aws (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 17:04:21 -0300

linux-signed-aws (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:35:07 +0200

linux-signed-aws (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:45:17 +0200

linux-signed-aws (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:34:13 +0200

linux-signed-aws (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:26:11 +0200

linux-signed-aws (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:16:15 +0200

linux-signed-aws (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:59:29 +0200

linux-signed-aws (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:35:43 +0200

linux-signed-aws (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:52:06 +0200

linux-signed-aws (6.5.0-1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:50:15 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-7.0.0-1008-aws-64k`.
